Subject: RE:Pearce bar stools / gray #Ref 2022022000290019
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Feb 2022 04:48:12 -0800

Hello -

Thank you for your email.

Unfortunately, we do not have the matching dining chairs to match.

However we do have some grey dining chair fabrics that may match the bar stools.

Please check the link below.

https://www.designerliving.com/products/dining-chairs/c126-r6

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

>
> Good morning,
>
> I ordered your Pearce barstools in gray and I am now looking for kitchen chairs to match. Am I correct in that you do not make matching dining chairs? What about the gray fabric? Do you offer any dining chairs that would have the same fabric?
>
> Thank you!